.container {
	width: 450px; 
	height: 450px; 
	margin: auto; 
	padding: 48px 40px 36px; 
	border: 1px solid; 
	margin-top: 10%; 
	margin-bottom: 10%;
}

.logo {
    text-align: center;
}

.login {
	text-align: center;
}

.form {
	text-align: center;
}
